Subject: [Emu] Last call on draft-ietf-emu-eap-tunnel-method

From: Alan DeKok <[email-masked]>
Date: Tue, 12 Feb 2013 15:53:35 -0500

This is a WG last call on the draft-ietf-emu-eap-tunnel-method
document.  Please post reviews, comments, feedback, etc. to this list.

  The WG last call will last two weeks, until February 26.

  If there have been no substantive comments or issues, we will take the
document to IETF last call.  Minor editorial issues can be resolved then.

  Alan DeKok.

---

From: Alan DeKok <[email-masked]>
Date: Wed, 27 Feb 2013 11:12:31 -0500

> document to IETF last call.  Minor editorial issues can be resolved then.

  There have been no comments during the last call period.  We can
therefore close the WG last call, and move the document on to the next step.

  Alan DeKok.